---

- name: goss binary exists
  stat: path=/usr/local/bin/goss
  register: gossbin
 
- name: install goss
  get_url: 
    url: "{{ depl_url }}/{{ depl_goss }}"
    dest: /usr/local/bin/{{ depl_goss }}
    mode: 0755
  when: gossbin.stat.exists == False

